import { useTranslation } from "react-i18next";
import Card from "../../Card";

const CardContainer = () => {
  const { t } = useTranslation();

  return (
    <div className="mt-10 flex-col h-full lg:grid lg:grid-cols-2 lg:gap-10 px-10 lg:px-40 2xl:px-96 1920:margin-calc">
      <Card
        title={t("results.cards.card1.title")}
        description={t("results.cards.card1.description")}
        image=""
      />
      <Card
        title={t("results.cards.card2.title")}
        description={t("results.cards.card2.description")}
        image=""
      />
      <Card
        title={t("results.cards.card3.title")}
        description={t("results.cards.card3.description")}
        image=""
      />
      <Card
        title={t("results.cards.card4.title")}
        description={t("results.cards.card4.description")}
        image=""
      />
    </div>
  );
};

export default CardContainer;
